@charset"utf-8";

/*--[ layout ]
---------------------------------------------------------------------------------------------------------------------------------------*/

#wrapper {
  /* position: relative; */
  transition: 0.4s all;
}

p.txt {
  color: #333333;
  line-height: 1.8;
}


/*--[ Utility ]
---------------------------------------------------------------------------------------------------------------------------------------*/


/*-----tpl_h2_ttl*/

.tpl_h2_ttl {
  margin: 0 auto;
  padding: 0;
  font-weight: normal;
  text-align: center;
}

.tpl_h2_ttl .en {
  display: block;
  padding: 0;
  color: #0C2B4E;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2em;
  line-height: 1.2;
}

.tpl_h2_ttl .ja {
  display: block;
  padding: 0;
  color: #0C2B4E;
  font-size: 1.3em;
  line-height: 1.2;
}

@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
  }
  .drawer-toggle {
    display: none;
  }
  .tpl_h2_ttl .en {
    font-size: 3.6em;
  }
}


/*-----tpl_c_h2_ttl*/

.tpl_c_h2_ttl {
  margin: 0 auto 0.5em;
  padding: 0 0 0 30px;
  font-size: 1.8em;
  font-weight: bold;
  background-image: url(../images/common/icon_house_balloon.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}

@media screen and (min-width: 340px) {
  .tpl_c_h2_ttl {
    font-size: 2.0em;
  }
}


/*-----tpl_c_h3_ttl_clip*/

.tpl_c_h3_ttl_clip {
  margin: 0 auto 0.4em;
  padding: 0 0 0 25px;
  color: #333333;
  font-size: 1.6em;
  font-weight: bold;
  background-image: url(../images/common/icon_clip.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}


/*--[ DRAWER-NAV ]
---------------------------------------------------------------------------------------------------------------------------------------*/

.drawer-nav {
  z-index: 10000;
}

.drawer-menu {
  margin-bottom: 2em;
}

.dmItem {
  margin: 0;
  padding: 1em 2em;
  width: 100%;
  border-bottom: 1px dotted #888888;
}
.drawer-menu .dmItem.pc-hide {
  display: list-item;
}
.drawer-menu .dmItem.sp-hide {
  display: none;
}
.dmItem a {
  font-size: 1.6em;
  position: relative;
}

.dmItem .sub_gmenu_waku {
  padding: 0 0 0 1em;
}

@media screen and (min-width: 768px) {
  .drawer-nav {
    margin: 0 auto;
    width: 100%;
    overflow: inherit;
    position: static;
  }
  .drawer-menu {
    display: table;
    margin: 0 auto;
    width: 100%;
    table-layout: fixed;
  }

  .drawer-menu .dmItem {
    display: table-cell;
    padding: 0 0 1em;
    width: inherit;
    text-align: center;
    vertical-align: middle;
    border: 0;
    border-bottom:4px solid #ffffff;
  }

  .drawer-menu .dmItem.pc-hide {
    display: none;
  }

  .drawer-menu .dmItem.sp-hide {
    display: table-cell;
  }

  .drawer-menu .dmItem:hover {
    border-bottom:4px solid #0D2B4F;
  }

  .drawer-menu .dmItem:last-child {
    padding: 0 0.1em;
  }
  .dmItem a {
    display: inline-block;
    padding: 0.5em 0.2em;
    width: 100%;
    font-size: 1.4em;
    text-align: center;
    vertical-align: middle;
    line-height: 1.2;
    border: 0;
    border-right: 1px dotted #888888;
    position: relative;
  }
  .dmItem a:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-image: url(../images/common/icon_arw_3.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .dmItem:hover a:after {
    background-image: url(../images/common/icon_arw_4.png);
  }
  .dmItem:first-child a {
    border-left: 1px dotted #888888;
  }
  .dmItem:last-child a {
    /* padding: 0 0.2em; */
  }
  .dmItem:last-child a:after {
    content: none;
  }
  .dmItem:last-child a span {
    display: inline-block;
    padding: 0.5em 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
    background-color: #0D2B4F;
    line-height: 1;
  }
  .dmItem:last-child a span:before {
    content: url(../images/common/icon_arw_1.png);
    display: inline-block;
    vertical-align: middle;
  }
  .dmItem.dw a {
    background: none;
    border: 0;
  }
  .drawer-menu .dmItem a:hover {
    text-decoration: none;
  }
  .dmItem.dw a span {
    display: none !important;
  }
  /*----*/
  .dmItem .sub_gmenu_waku {
    display: none;
    padding: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: -158px;
    left: 0;
    z-index: 10001;
  }
  .dmItem:hover .sub_gmenu_waku {
    display: block;
  }
  .dmItem .sub_gmenu_waku .inner {
    /* margin-left: 191px; */
    margin-top: 10px;
    padding: 0 0 8px;
    text-align: left;
    position: relative;
  }
  /*.dmItem .sub_gmenu_waku .inner ul{*/
  .dmItem  ul{
    /*display:inline-block;*/
    display: none;
    margin: 0 auto;
  }
  .dmItem .sub_gmenu_waku a {
    /* padding: 0.5em 0.2em; */
    color: #333333;
    text-align: left;
    border: 0;
  }
  .dmItem .sub_gmenu_waku a:before {
    content: "";
    display: inline-block;
    padding-right: 0.5em;
    width: 18px;
    height: 15px;
    background-image: url(../images/common/icon_house_gn.png);
    background-repeat: no-repeat;
    background-position: 0 50%;
  }
  .dmItem .sub_gmenu_waku a:after {
    content: none;
  }
  .dmItem .sub_gmenu_waku a:hover {
    text-decoration: underline;
  }
}


/*--[ Hamburger ]
---------------------------------------------------------------------------------------------------------------------------------------*/

.drawer-hamburger {
  padding: 20px 7px 3px;
  width: 39px;
  text-align: center;
  background-color: #d84315;
  border-radius: 8px 0 0 8px;
  /*top: 40px;*/
  top: 18px;
  z-index: 10000;
}
.drawer-hamburger::-moz-focus-inner {
  padding: 0;
  margin: 0;
}

.drawer-hamburger:hover {
  background-color: #d84315;
}

.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
  background-color: #ffffff;
}

.drawer-hamburger-icon {
  margin: 0;
}

.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
  width: 22px;
  height: 2px;
  border-radius: 2px;
}

.drawer-hamburger-icon {
  left: 10px;
}

.drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
  top: -6px;
}

.drawer-hamburger-icon:after {
  top: 6px;
}

.drawer-hamburger_txt {
  clear: both;
  display: block;
  margin-top: 10px;
  color: #ffffff;
  font-size: 0.75em;
  font-weight: bold;
  letter-spacing: -1px;
}

.drawer-open {
  left: -26rem;
}

.drawer-open .drawer-hamburger_txt {
  display: none;
}

.drawer-open .drawer-hamburger {
  padding: 24px 7px 24px;
}


/*--[ SITE-HEADER ]
---------------------------------------------------------------------------------------------------------------------------------------*/

.site-header {
  padding: 0.5em;
  /*width: 94%;*/
  width: 100%;
  height: 80px;
  padding: 20px 0.5em 0.5em;
}

.h_discriptionBlock {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  position: relative;
  display: none;
}

.siteDiscription {
  margin: 0 auto 1em;
  padding: 0.5em 0;
  font-size: 1.2em;
  font-weight: normal;
  text-align: center;
}

.h_btn_mssg {
  /*margin: 0 auto;
  padding: 0;
  text-align: center*/
  position: absolute;
  top: 20px;
  right: 60px;
  height: 47px;
}

.h_btn_mssg a {
  display: inline-block;
  /*padding: 0.5em 1em 0.5em 2.5em;*/
  color: #ffffff;
  /*font-size: 1.7em;*/
  background: url(../images/common/icon_t_i.png) no-repeat 0.5em 50%;
  background-color: #FF8000;
  font-size: 12px;
  padding: 0 5px 0 35px;
  border-radius: 5px;
  height: 100%;
  background-size: 25% auto;
  text-align: center;
}

.h_btn_mssg a::before {
  width: 1px;
  height: 100%;
  content: '\0020';
  display: inline-block;
  vertical-align: middle;
}

.h_btn_mssg a span {
  display: inline-block;
  vertical-align: middle;
}

.h_btn_mssg a br {
  display: block;
  font-size: 0;
}

.h_logoBlock {
  width: 40%;
  margin: 1em 0;
  padding: 0;
  text-align: left;
}

.h_logoBlock a:hover img {
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .site-header {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
  }
  .h_discriptionBlock {
    display: block;
  }
  .h_btn_mssg {
    margin: 0 auto;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
  }
  .h_btn_mssg a {
    border-radius: 0;
    height: auto;
    padding: 0.5em 1em 0.5em 2.5em;
    font-size: 1.7em;
    background-size: auto;
  }
  .h_btn_mssg a br {
    display: none;
  }
  .h_logoBlock {
    margin: 0 auto 1em;
    padding: 0;
    text-align: center;
  }
}


/*--[ SITE-FOOTER ]
---------------------------------------------------------------------------------------------------------------------------------------*/

.site-footer {
  margin: 0 auto;
  padding: 6em 0 0;
}

.site-footer .inner {
  margin: 0 auto;
  padding: 0;
  width: 94%;
  max-width: 1100px;
}

@media screen and (min-width: 768px) {
  .site-footer {
    padding: 66px 0 0;
  }
}


/*[footerStoreArchive]*/

.footerStoreArchive {
  margin: 0 auto;
  padding: 0;
}

.tpl_h2_ttl.storeInfo {
  margin-bottom: 3.5em;
}

.footerStoreList {
  margin-bottom: 2.5em;
}

.footerStoreItem {
  float: left;
  margin-right: 2%;
  margin-bottom: 5.2em;
  width: 49%;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .footerStoreItem:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (min-width: 768px) {
  .footerStoreItem {
    float: left;
    margin-right: 2.181818%;
    width: 18.181818%;
  }
  .footerStoreItem:nth-child(5n) {
    margin-right: 0;
  }
}

.fsi_thumb {
  width: 100%;
}

.fsi_thumb img {
  width: 100%;
}

.fsi_name {
  padding: 0.5em 0 0.4em;
  font-size: 1.5em;
  border-bottom: 1px dotted #999999;
}

.fsi_addr {
  padding: 0.6em 0 0;
  font-size: 1.1em;
  line-height: 1.5;
}

.fsi_tel {
  padding: 0 0 1em;
  margin-top: 6px;
  /*font-size: 1.1em;*/
  font-size: 0;
  line-height: 1.5;
}

.fsi_tel .tel-link {
  display: block;
  margin-bottom: 0.2em;
  padding: 0.5em;
  width: 100%;
  color: #fff;
  font-size: 13px;
  background-color: #0D2B4F;
  border-radius: 4px;
}

.fsi_tel .tel-link::before {
  content: "Tel:";
  display: inline-block;
}

.fsi_btns {
  display: table;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

.fsi_btns:after {
  content: "";
  display: table;
  clear: both;
}

.fsi_btn_detail {
  display: block;
  margin-bottom: 0.2em;
  padding: 0.5em;
  width: 100%;
  color: #fff;
  /*font-size: 1.4em;*/
  font-size: 13px;
  background-color: #0D2B4F;
  border-radius: 4px;
}

.fsi_btn_contact {
  display: block;
  padding: 0.5em 0;
  width: 100%;
  color: #fff;
  /*font-size: 1.3em;*/
  font-size: 13px;
  background-color: #0D2B4F;
  border-radius: 4px;
}
@media screen and (min-width: 480px) {
  .fsi_tel .tel-link {
    font-size: 16px;
  }
  .fsi_btn_detail {
    font-size: 16px;
  }
  .fsi_btn_contact {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) {
  .fsi_tel {
    margin-top: 0;
    font-size: 1.1em;
  }
  .fsi_tel .tel-link {
    display: inline;
    margin-bottom: 0.2em;
    padding: 0;
    width: 100%;
    color: #000;
    font-size: 1em;
    background: none;
    border-radius: 0;
  }
  .fsi_tel .tel-link::before {
    display: none;
  }
}
@media screen and (min-width: 950px) {
  .fsi_btns {
    display: table;
  }
  .fsi_btns .col-1 {
    display: table-cell;
    text-align: left;
    width: 48%;
    height: 100%;
    vertical-align: middle;
  }
  .fsi_btns .col-2 {
    display: table-cell;
    text-align: right;
    width: 52%;
    height: 100%;
    vertical-align: middle;
  }
  .fsi_btn_detail {
    display: block;
    margin: 0 0 0 auto;
    width: 98%;
    height: 100%;
    font-size: 1.4em;
    text-align: center;
  }
  .fsi_btn_contact {
    margin: 0 0 0 auto;
    width: 92%;
    height: 100%;
    font-size: 1.3em;
    text-align: center;
    vertical-align: middle;
  }
}


/*[footerMenuArea]*/

.footerMenuArea {
  padding: 3em 0 2em;
  color: #ffffff;
  background-color: #0D2B4F;
}

.footerMenuArea h3 {
  padding: 0.85em 6% 0.85em 4%;
  width: 100%;
  font-size: 1.6em;
  font-weight: normal;
  border-bottom: 1px solid #b8b2aa;
  background: url(../images/common/icon_arw_f1.png) no-repeat 96% 50%;
  background-size: 3%;
}

.footerMenuArea h3.open {
  background: url(../images/common/icon_arw_f2.png) no-repeat 96% 50%;
  background-size: 3%;
}

.footerMenuArea h3.noList {
  padding: 0;
  background: none;
  border: 0;
}

.footerMenuArea dl {
  margin: 0 auto 1em;
}

.footerMenuArea dl dt {
  padding: 0.5em 4%;
  font-weight: normal;
  font-size: 1.4em;
}

.footerMenuArea dl dd {
  padding: 0 0 0 11%;
}

.footerMenuArea dl dd.noStyle {
  padding: 0 0 0 4%;
}

.footerMenuArea dl dd.noStyle ul li {
  list-style: none;
}

.footerMenuArea a {
  display: inline-block;
  padding: 0.85em 6% 0.85em 4%;
  width: 100%;
  font-size: 1.4em;
  border-bottom: 1px solid #b8b2aa;
  background: url(../images/common/icon_arw_f3.png) no-repeat 95% 50%;
  background-size: 2%;
}

.fMenuList {
  display: none;
}

@media screen and (min-width: 768px) {
  .footerMenuArea .inner.row-1 {
    margin: 0 auto 2em;
  }
  .footerMenuArea nav {
    float: left;
    padding: 0 3.4%;
    width: 20%;
  }
  .footerMenuArea nav.fMenuBox004 {
    padding: 0 1.4% 0 3.4%;
  }
  .footerMenuArea h3, .footerMenuArea h3 a {
    margin-bottom: 1.4em;
    padding: 0;
    font-size: 1.6em;
    font-weight: bold;
    background: none;
    border: 0;
  }
  .footerMenuArea h3 a {
    margin-bottom: 0;
  }
  .footerMenuArea dl dt {
    margin-bottom: 0.9em;
    padding: 0;
  }
  .footerMenuArea dl dd {
    padding: 0;
  }
  .footerMenuArea dl dd.noStyle {
    padding: 0;
  }
  .footerMenuArea dl dd ul li {
    margin-bottom: 0.2em;
    line-height: 1.7;
  }
  .footerMenuArea .fMenuList.company dl dd ul li {
    line-height: 1.6;
  }
  .footerMenuArea a {
    padding: 0;
    font-size: 1.4em;
    background: none;
    border: 0;
  }
  .fMenuList {
    display: block;
  }
  .fMenuList.recruit {
    padding-right: 10%;
  }
  .fMenuList.sell {
    padding-right: 9%;
  }
  /*----*/
  .fMenuBox002 dl dt {
    margin-bottom: 0.6em;
  }
  .fMenuBox002 dl dt.kodawari {
    margin-bottom: 10px;
  }
  .fMenuBox002 dl dt.threePerformance, .fMenuBox002 dl dt.evaluation, .fMenuBox002 dl dt.longapartment {
    margin-bottom: 10px;
  }
  .fMenuBox002 dl dd {
    margin-bottom: 20px;
  }
  .fMenuBox004 .fMenuList.companyProfile {
    margin-bottom: 23px;
  }
  .fMenuBox004 .fMenuList.companyProfile dd {
    margin-bottom: 0;
  }
  .fMenuBox004 h3.event {
    margin-bottom: 28px;
  }
  .fMenuBox004 h3.company {
    margin-bottom: 15px;
  }
  .fMenuBox005 h3 {
    margin-bottom: 20px
  }
}


/*[footerMenuArea2]*/

.footerMenuArea2 {
  padding: 1em 0;
  color: #ffffff;
  background-color: #0D2B4F;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.fma2List {
  margin: 0 auto 2em;
  padding: 0;
}

.fma2Item {
  padding: 0.5em 0;
  font-size: 1.4em;
}

.fma2_Logo {
  text-align: center;
}

.fma2_Logo a:hover img {
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .footerMenuArea2 {
    padding: 0.2em 0;
  }
  .fma2List {
    float: left;
    margin: 0;
  }
  .fma2Item {
    float: left;
    padding: 0.6em 0;
  }
  .fma2Item a {
    display: block;
    padding: 0.5em 2.2em;
    border-right: 1px solid #ffffff;
  }
  .fma2Item:last-child a {
    border: 0;
  }
  .fma2_Logo {
    float: right;
    margin-right: 3em;
  }
}


/*[copyrightBlock]*/

.copyrightBlock {
  padding: 0.5em 2%;
  color: #ffffff;
  font-size: 0.7em;
  text-align: center;
  background-color: #0D2B4F;
  position: relative;
  z-index: 110;
}

@media screen and (min-width: 768px) {
  .copyrightBlock {
    padding: 3.2em 2% 2.4em;
    font-size: 0.86em;
  }
}


/*--[ page-top ]
---------------------------------------------------------------------------------------------------------------------------------------*/

.page-top {
  display: inline-block;
  position: fixed;
  right: 0;
  bottom: 95px;
  z-index: 120;
}

@media screen and (min-width: 768px) {
  .page-top {
    bottom: 0;
  }
}


/*[ KEY VISUAL ]
----------------------------------------------------------*/

.c_kvArea {
  margin: 0 auto 1.5em;
}

.c_kvArea .inner {
  position: relative;
}

.c_kvArea .kv_image {
  height: 200px;
  overflow: hidden;
  position: relative;
}

.c_kvArea .kv_image img {
  margin-left: -610px;
  width: auto;
  max-width: inherit;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0;
}

.c_kvArea .kv_ttl {
  display: inline-block;
  width: 100%;
  color: #ffffff;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-37%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
}

.c_kvArea .kv_ttl .ja {
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-size: 3.0em;
  font-weight: bold;
}

.c_kvArea .kv_ttl .en {
  font-family: arial, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', helvetica, sans-serif;
  font-size: 1.4em;
  font-weight: normal;
}

@media screen and (min-width:768px) {
  .c_kvArea .kv_image {
    height: auto;
    position: inherit;
  }
  .c_kvArea .kv_image img {
    margin: inherit;
    width: 100%;
    max-width: 100%;
    height: auto;
    position: inherit;
    left: inherit;
    top: inherit;
  }
}


/*--[ BREADCRUMB ]
---------------------------------------------------------------------------------------------------------------------------------------*/

.breadcrumbsBox {
  margin: 0 auto 2.4em;
  padding: 0;
  width: 94%;
  max-width: 1100px;
  color: #000000;
  font-size: 1.2em;
}

.breadcrumbsBox a {
  color: #000000;
  text-decoration: underline;
}

.breadcrumbsBox a.no-events {
  text-decoration: none;
  pointer-events: none;
}


/*--[ Main ]
---------------------------------------------------------------------------------------------------------------------------------------*/

.site-main {
  margin: 0;
  padding: 0;
}


/*----*/


/*--[ BALLOON ]
---------------------------------------------------------------------------------------------------------------------------------------*/

.balloon {
  display: none;
  position: fixed;
  top: 163px;
  right: 0;
  z-index: 3;
}

@media screen and (min-width:768px) {
  .balloon {
    display: block;
  }
}

.blln_btn_open {
  display: block;
  width: 30px;
  height: 100px;
  background-image: url(../images/common/balloon_btn.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  right: 0;
  transition: 0.2s all;
}

.blln_btn_open:hover {
  cursor: pointer;
}

.blln_btn_open.putAway {
  right: -120px;
}

.blln_container {
  position: fixed;
  top: 163px;
  right: -120px;
  transition: 0.6s all;
}

.blln_container.open {
  right: 0;
}

.blln_btn_close {
  float: left;
  display: block;
  width: 30px;
  height: 100px;
  background-image: url(../images/common/balloon_btn_close.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

.blln_btn_close:hover {
  cursor: pointer;
}

.blln_btnList {
  float: left;
  padding: 1.2em 1em 0;
  background-color: #0d2b4f;
}

.blln_btn_item a {
  display: block;
  margin: 0 auto 3em;
  color: #ffffff;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  background-repeat: no-repeat;
  background-position: 50% 0;
}

.blln_btn_item.item1 a {
  padding-top: 49px;
  width: 60px;
  height: 44px;
  background-image: url(../images/common/balloon_icon_key.png);
}

.blln_btn_item.item2 a {
  padding-top: 45px;
  width: 60px;
  height: 40px;
  background-image: url(../images/common/balloon_icon_house.png);
}

.blln_btn_item.item3 a {
  padding-top: 59px;
  width: 60px;
  height: 54px;
  background-image: url(../images/common/balloon_icon_sale.png);
}

.blln_btn_item.item4 a {
  padding-top: 55px;
  width: 60px;
  height: 50px;
  background-image: url(../images/common/balloon_icon_calc.png);
}


/*----*/


/*--[ sideMenu ]
---------------------------------------------------------------------------------------------------------------------------------------*/

.sideMenu {
  display: none;
  position: fixed;
  top: 163px;
  left: -240px;
  transition: 0.6s all;
	z-index: 2;
}

.sideMenu.open {
  left: 0 !important;
}

@media screen and (min-width:768px) {
  .sideMenu {
    display: block;
  }
}

.sideMenu_btn {
  float: right;
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(../images/common/side_menu_btn.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

.sideMenu_btn:hover {
  cursor: pointer;
}

.sideMenu_container {
  float: left;
  background-color:#ffffff;
}

.sideMenu_container ul{
    border-top: 1px dotted #AAAAAA;
}

.sideMenu_container ul li{
  border-bottom:1px dotted #AAAAAA;
}

.sideMenu_container ul li a,.sideMenu_container ul li span{
  display: block;
  padding: 0.9em 0 0.8em 32px;
  font-size:1.4em;
  line-height:1.2em;
  background-image:url(../images/common/icon_house_maru.png);
  background-repeat:no-repeat;
  background-position:1% 50%;
}

.sideMenu_container ul li ul.sub_menu{
  padding-left: 3em;
  border-top: 0;
}

.sideMenu_container ul li ul.sub_menu li:first-child{
    border-top: 1px dotted #AAAAAA;
}

.sideMenu_container ul li ul.sub_menu li a{
  padding: 1em 0 0.8em 14px;
  background-image:url(../images/common/icon_arw_8.png);
}


/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets. */
.widget select {
  max-width: 100%;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
  display: block;
}

.hentry {
  margin: 0 0 1.5em;
}

.updated:not(.published) {
  display: none;
}

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}

.page-links {
  clear: both;
  margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}

.bypostauthor {
  display: block;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
  display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
  display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
  display: inline-block;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}

.wp-caption-text {
  text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em;
}

.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  max-width: 50%;
}

.gallery-columns-3 .gallery-item {
  max-width: 33.33333%;
}

.gallery-columns-4 .gallery-item {
  max-width: 25%;
}

.gallery-columns-5 .gallery-item {
  max-width: 20%;
}

.gallery-columns-6 .gallery-item {
  max-width: 16.66667%;
}

.gallery-columns-7 .gallery-item {
  max-width: 14.28571%;
}

.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  max-width: 11.11111%;
}

.gallery-caption {
  display: block;
}

.page-inquiry .site-header,
.page-popup .site-header {
  padding-top: 20px;
  position: relative;
 }

.page-popup .site-header .btn-contact {
  position: absolute;
  top: 5px;
  right: 20px;
}

.page-popup .site-footer {
  padding-top: 20px;
}

.btn-close {
  width: 104px;
  height: 30px;
  margin: 0 auto;
  border: 1px solid #0c2b4e;
  border-radius: 3px;
  font-size: 20px;
  line-height: 30px;
  display: block;
}

.btn-close a {
  width: 100%;
  height: 100%;
  display: block;
}

.btn-close a:link {
  color: #0c2b4e;
  text-decoration: none;
}

.btn-close a::before {
  width: 30px;
  height: 100%;
  margin-right:10px;
  border-right: 1px dotted #0c2b4e;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  content: '×';
  display: inline-block;
  vertical-align: top;
}

.popup-title {
  width: 100%;
  height: 60px;
  margin: 0 0 30px;
  background-color: #0d2b4f;
  text-align: center;
}

.popup-title::before {
  width: 1px;
  height: 100%;
  content: '\0020';
  display: inline-block;
  vertical-align: middle;
}

.popup-title span {
  font-size: 24px;
  color: #fff;
  line-height: 1.1;
  display: inline-block;
  vertical-align: middle;
}

.error404 .site-main h1 {
  padding: 150px 0 250px;
  font-size: 20px;
  text-align: center;
}